footer {
  margin-top: 2rem;
  background-color: rgba(46, 46, 46, 0.842);
  padding: 1rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

i {
  font-size: 3rem;
  margin-right: 1.5rem;
}
